﻿@import url('content.css');
@import url('signin.css');
h2 
{
    font-size: 14px;
}

.pageHeaderContentHolder{display:none;}
.contentHeaderContainer{background:#d1deed;padding:10px 10px 10px 10px;font-size:12px;line-height:140%;}
.contentSection .contentType{color:#990000; text-transform: uppercase;}
.hTitle {font-weight:bold;color:#660000;font-size:15px; margin-bottom: 8px;line-height:150%;}
.hTitle img { vertical-align: middle; }
.disclosures{padding:10px 0px 0px 0px; cursor: pointer;}
.disclosureLink{font-weight:bold;color:#069;background:url('/Images/mobile/img_arrow_blue.png') 0 4px no-repeat;padding-left:15px;}
.disclosureLinkOpen{color:#660000;background:url('/Images/mobile/img_arrow_red.png') 0 4px no-repeat;}
.disclosureText{display:none;padding-top:10px;}
.atabs { display: none; }
.tabNav div{display:inline;}
.tabNav div a{font-size: 14px;display:inline-block;padding:10px;background:#fff;color:#069;border-bottom:1px solid #abbed1;position:relative;top:1px;text-decoration:none;}
.tabNav div a.selected{background:#eaeff3;color:#900;font-weight:bold;border:1px solid #abbed1;border-bottom-color:#eaeff3;}
.contentHeaderContainer .contentSection { margin-bottom: 8px; }
.contentHeaderContainer .footnoteSection, .authorSection, .paragraphSection { margin-bottom: 10px; }
.contentHeaderContainer .copyrightInfo .paragraphSection { margin-bottom: 0px; }
.contentBodyContainer{background:url('/Images/mobile/tile_content.jpg') top left repeat-x;/*padding-top:10px;*/}
.contentJump{background:url('/Images/mobile/tile_content.jpg') top left repeat-x;}
.contentJump.contentTypeOpen h2{padding-bottom: 0px;}
.contentJump h2{background:url('/Images/mobile/img_arrow_blue.png') 10px 12px no-repeat;padding: 7px 0 10px 25px;font-size:13px;font-weight:bold; cursor:pointer;}
.contentTypeOpen h2{color:#660000;background:url('/Images/mobile/img_arrow_red.png') 10px 13px no-repeat; cursor: pointer; }
.contentTypeOpen h2 a 
{
    color: #660000;
}
.contentBodyWrapper{display:none;padding:10px 10px 10px 10px;margin:0;}


.contentJumpLinks{display:none;}

.signInTitle{font-weight:bold;color:#660000;font-size:13px;}
.contentSectionTab 
{
    padding:0;
}
.rightpopup img  
{
    vertical-align: middle; margin-right: 5px;
} 
#DivPDFonlyBody 
{
    margin-top: 10px;
}
#DivPDFonlyBody img 
{
    vertical-align:middle;
}
#DivPDFonlyBody .abstractLabel 
{
    margin-top: 10px;
}
.contentBody .boxedTextSection .math-equation a img 
{
	width: 100%;	
}
/* Web of Science citing articles link */
.citingArticles {
	margin-top: 10px;
}
.citingArticles p 
{
	/*background:#fff;*/
	line-height: 2;
	padding: 0 5px;
}	
.citingArticles p a,
.citingArticles p a:link,
.citingArticles p a:visited  {
    color: #006699;
}